Subject: Re: Icedtea updates

From: Gábor Boskovits <[email-masked]>
Date: Thu, 15 Mar 2018 20:25:19 +0100

2018. márc. 15. 19:35 ezt írta ("Leo Famulari" <[email-masked]>):

These patches update Icedtea 2 and 3 (Java 7 and 8, respectively).

Usually I push these without review after making sure they build, but I
noticed a lot of Java-related activity lately, so I'm sending them in
for review.

I'm on a vacation now, I can have a look only early next week.